body				{ margin:0px; font-size:12px; font-family:Arial; color:#686868; background:#ffffff; }
img					{ border:none; }
ul					{ padding:0; margin:0; }
ul li				{ margin-left:20px; }

@font-face			{ font-family: 'Merriweather Sans'; src: url(/css/merriweathersans.woff) format('woff'); }

a,
a:link,
a:active,
a:visited,
.item_color_link		{ color:#008aba; cursor:pointer; outline:none; }
a:hover,
.item_color_link:hover	{ color:#7b7b7b; }


.item_text_big			{ font-size:13px; font-weight:bold; }
.item_text_small		{ font-size:11px; }
.item_text_fp			{ font-size:10px; color:#8693be; }
.item_color_error		{ color:red;}
.item_text_aligncenter	{ text-align:center; }
.item_text_alignright	{ text-align:right; }
.item_display_none		{ display:none; }
.item_text_valignmid	{ vertical-align:middle; }
.item_float_left		{ float:left; }
.item_float_right		{ float:right; }
.item_clear				{ clear:both; height:0px; }


.item_w150				{ width:150px; }
.item_w200				{ width:200px; background-color:white; text-align:center; }
.item_h01				{ height:1px; }
.item_h05				{ height:5px; }
.item_h10				{ height:10px; }
.item_h15				{ height:15px; }
.item_h20				{ height:20px; }
.item_h30				{ height:30px; }
.item_h40				{ height:40px; }


.btn01,
.btn02,
button,
input[type=submit]
{
	white-space:nowrap;
	text-align:center;
	padding:2px 14px;
	text-transform:uppercase;
	font-size:8pt;
	line-height:8pt;
	font-family:'Merriweather Sans';
	border-radius:3px;
	border:2px solid #ccc;
	text-decoration:none !important;
	min-height:21px;
	cursor:pointer;
	background-color:#5FA7C0;
	color:#ffffff;
	text-shadow:0px 1px 0px black;
	filter:dropshadow(color=black, offx=0, offy=1);
}
.btn01:hover,
button:hover,
input[type=submit]:hover	{ background-color:#ccc; }
.btn02						{ background-color:#ccc; color:#555555; }
.btn02:hover				{ color:#1c233e; }



table.ordersummary_table										{ width:100%; font-weight:normal; background-color:#ffffff; border-collapse:collapse; font-size:14px; border:1px solid #E0E0E0; }
table.ordersummary_table tr td								{ padding:4px 10px; }
table.ordersummary_table tr:nth-child(1) td					{ background-color:#CFDEE6; font-weight:bold; font-size:14px; }
table.ordersummary_table tr.ordersummary_item				{ vertical-align:top; }
table.ordersummary_table tr.ordersummary_item:nth-child(odd)	{ }
table.ordersummary_table tr.ordersummary_monthlyfee td		{ }
table.ordersummary_table tr.ordersummary_total td			{ font-weight:bold; font-size:14px; }
div.ordersummary_block		{ background-color:#f0f0f0; border-radius:4px; margin-bottom:20px; padding:9px; border:1px solid #e0e0e0; font-size:13px; }
div.ordersummary_block01		{ }







table.ordertable							{ border-collapse:separate; border-spacing:0px; }
table.ordertable tr td						{ padding:3px 10px 10px 0px; }
table.ordertable tr:nth-child(1) td			{ padding:0px 10px 0px 0px; font-weight:bold; }
table.ordertable tr:nth-last-child(2) td	{ padding:10px 10px 0px 0px; text-align:right; color:#04509C; font-size:18px; }
table.ordertable tr:nth-last-child(1) td	{ padding:15px 10px 15px 0px; text-align:right; }
table.ordertable tr td:nth-child(n+2)		{ text-align:right; }
table.ordertable tr td.orderitemh			{ background-color:#F0F0F0; border-radius:4px; padding:9px; border:1px solid #E0E0E0; font-size:17px; font-weight:bold; }
table.ordertable tr.orderitemodd td			{ }
table.ordertable tr.orderitemeven td		{ }


#order_loginerror							{ display:none; color:red; border:1px solid red; padding:10px; }
#order_accountexisting_title				{ margin-bottom:10px; }
#order_accountexisting_form					{ margin-bottom:10px; margin-left:30px; display:none; }
#order_accountexisting_info					{ margin-bottom:10px; margin-left:30px; display:none; }
#order_accountnew_title						{ margin-bottom:10px; }
#order_accountnew_form						{ margin-bottom:10px; padding-left:30px; }
#order_paymentcc_title						{ margin-bottom:10px; cursor:pointer; }
#order_paymentcc_form						{ margin-bottom:10px; padding-left:30px; }
#order_paymentpaypal_title					{ margin-bottom:10px; cursor:pointer; }
#order_paymentmanual_title					{ margin-bottom:10px; cursor:pointer; }
#order_paymentauto_title					{ margin-bottom:10px; cursor:pointer; display:none; }
.order_item									{ float:left; width:200px; }
.order_item input[type=text],
.order_item input[type=email],
.order_item input[type=password]			{ width:180px; }


/*floatingmenu*/
#floatingmenu						{ width:204px; padding:0px 3px; font-size:12px; z-index:999; position:fixed; top:173px; }
#floatingmenu > :nth-child(1)		{ color:#FFFFFF; font-size:12px; font-weight:bold; padding:10px; text-align:center; background-color:#378aa8; border:1px solid #DDD; border-bottom-width:0px; }
#floatingmenu > :nth-child(2)		{ padding:5px; border:1px solid #DDD; background-color:#FFFFFF; }
#floatingmenu > :nth-child(2) div	{ padding:2px 0px; line-height:12px; }
#floatingmenu > :nth-child(3)		{ padding:6px 6px 6px 15px; font-size:14px; background-color:#f3f3f3; border-color:#DDD; border-style:solid; border-width:0px 1px 0px 1px; }
#floatingmenu > :nth-child(4)		{ color:#FFFFFF; padding:6px 6px 6px 15px; font-size:14px; background-color:#5DAE32; border:1px solid #DDD; border-top-width:0px; }
#floatingmenu > :nth-child(5)		{ display:block; margin:10px 0px 2px 20px; font-size:19px; text-decoration:none; }
#floatingmenu > :nth-child(6)		{ display:block; margin:0px 0px 2px 20px; height:32px; line-height:32px; padding-left:36px; text-decoration:none; background-image:url(/commonimages/ico_32_chat.png); background-position:0% 50%; background-repeat:no-repeat; }
#floatingmenu > :nth-child(7)		{ display:block; margin:0px 0px 0px 20px; height:32px; line-height:32px; padding-left:36px; text-decoration:none; background-image:url(/commonimages/ico_32_phone.png); background-position:0% 50%; background-repeat:no-repeat; }

#ordersummary						{ width:204px; padding:0px 3px; font-size:12px; }
#ordersummary > :nth-child(1)		{ color:#FFFFFF; font-size:12px; font-weight:bold; padding:10px; text-align:center; background-color:#378AA8; border:1px solid #DDD; border-bottom-width:0px; }
#ordersummary > :nth-child(2)		{ padding:5px; border:1px solid #DDD; background-color:#FFFFFF; }
#floatingmenu > :nth-child(2) div	{ padding:2px 0px; line-height:12px; }
#ordersummary > :nth-child(3)		{ color:#FFFFFF; padding:6px 6px 6px 15px; font-size:14px; background-color:#5DAE32; border:1px solid #DDD; border-top-width:0px; }
#ordersummary > :nth-child(4)		{ display:block; padding:6px; text-align:center; font-size:14px; font-weight:bold; border:1px solid #DDD; border-top-width:0px; }


#global_content				{ width:998px; border-left:10px solid #c3c1c2; border-right:10px solid #c3c1c2; }
div.contentm00				{ width:100%; }
div.contentm01				{ width:100%; overflow:hidden; background-image:url(/images/bg_order.jpg); background-repeat:no-repeat; }
div.contentm02_left			{ float:left; width:749px; overflow:hidden; }
div.contentm02_right		{ float:right; width:210px; margin-top:10px; overflow:hidden; }
div.contentm03				{ padding:20px; }

div.item_title				{ color:#94a541; font-weight:bold; font-size:17px; margin-bottom:5px; }

div.ordersummary_title		{ font-weight:bold; font-size:17px; padding-bottom:10px;}


table.widthmax				{ width:100%; }



div.section_text01						{ font-size:20px; padding:0px 0px 10px 0px; font-weight:bold; color:#2E6F86; }




.livechatbutton							{ cursor:pointer; }




div.blockerror { padding:5px; margin:5px 0px; color:white; font-size:13px; border:1px solid black; border-radius:4px; background-color:#d60000; font-weight:bold; border:1px solid black; }



table.table_err					{ border:1px solid #dd0000; border-spacing:0px 0px; border-collapse:separate; padding:0px; width:940px; margin:10px auto; }
table.table_err td				{ padding:2px 6px; }
table.table_err tr				{ background-color:#fff5f5; }
table.table_err tr.row_01		{ background-color:#dd0000; font-size:13px; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; }

table.table_msg					{ border:1px solid #009933; border-spacing:0px 0px; border-collapse:separate; padding:0px; width:940px; margin:10px auto; }
table.table_msg td				{ padding:2px 6px; }
table.table_msg tr				{ background-color:#f5fff5; }
table.table_msg tr.row_01		{ background-color:#009933; font-size:13px; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; }

#success_message_pop					{ position:relative; border:1px solid #009933; padding:1px; min-width:400px; max-width:600px; background-color:#f5fff5; }
#success_message_pop > :nth-child(1)	{ padding:6px 30px 6px 6px; background-color:#009933; font-size:14px; color:#FFFFFF; font-weight:bold; }
#success_message_pop > :nth-child(2)	{ position:absolute; top:6px; right:6px; width:16px; height:16px; background-color:red; cursor:pointer; background-image:url(/images/ico16_close.png);}
#success_message_pop > :nth-child(3)	{ padding:12px; }
#error_message_pop						{ position:relative; border:1px solid #dd0000; padding:1px; min-width:400px; max-width:600px; background-color:#fff5f5; }
#error_message_pop > :nth-child(1)		{ padding:6px 30px 6px 6px; background-color:#dd0000; font-size:14px; color:#FFFFFF; font-weight:bold; }
#error_message_pop > :nth-child(2)		{ position:absolute; top:6px; right:6px; width:16px; height:16px; background-color:red; cursor:pointer; background-image:url(/images/ico16_close.png);}
#error_message_pop > :nth-child(3)		{ padding:12px; }

#error_message_static						{ position:relative; border:1px solid #dd0000; width:99.8%; background-color:#fff5f5; }
#error_message_static > :nth-child(1)		{ padding:6px 30px 6px 6px; background-color:#dd0000; font-size:14px; color:#FFFFFF; font-weight:bold; }
#error_message_static > :nth-child(3)		{ padding:12px; }

/*******************************************/
/*******************************************/
/* NON COMMON CSS */
/*******************************************/
/*******************************************/



#global_divider						{ display:block; width:100%; height:43px; line-height:43px; padding:0px 20px; color:#111; font-size:15px; text-decoration:none; background-color:#c3c1c2; }








div.section_textums						{ font-size:29px; color:#2E6F86; font-family:Merriweather Sans; }





#page_content							{ width:998px; margin:0px auto; overflow:hidden; }


#global_header							{ position:relative; width:998px; height:118px; background-image:url(/images/header_bg.jpg); }
#global_header > *:nth-child(1)			{ position:absolute; top:20px; left:10px; width:394px; height:78px; display:block; background-image:url(/images/logo.jpg); }
.saleschat								{ position:absolute; top:0px; right:109px; width:94px; height:23px; background-image:url(/images/sales.gif); }
.login-button							{ position:absolute; top:0px; right:10px; width:99px; height:23px; background-image:url(/images/login.gif); }
.contact-info							{ position:absolute; top:42px; right:20px; color:#2e6f86; text-decoration:none; font-size:14px; text-align:right; }
#global_header > *:nth-child(4):hover	{ color:#49a21e; }

#global_menu01							{ padding:0px 20px; height:45px; line-height:45px; background-color: #3687a5; background: linear-gradient(#6bafca, #3687a5); border-left:10px solid #c3c1c2; border-right:10px solid #c3c1c2; }
#global_menu01 a						{ color:#ffffff; text-transform:uppercase; text-decoration:none; padding:0 20px; font-size:12px; border-right:1px solid #73b0c5; font-weight:bold; margin: auto; line-height: 12px; }
#global_menu01 a:hover					{ color:#2e2e2e; }


#global_footer00						{ display:block; width:998px; height:43px; overflow: hidden; line-height:43px; padding:0px 20px; color:#8e8e8e; font-size:15px; text-decoration:none; background-color:#c3c1c2; }
#global_footer00:hover					{ color:#000000; }
#global_footer01						{ padding:40px 15px 0 15px; font-size:11px; background-image:url(/images/a9.jpg); background-repeat:no-repeat; border-bottom: 1px solid #DFDFDF;}
#global_footer01 > *:nth-child(1)		{ float:left; width:388px; padding:0px 15px 10px 80px; background:url(/images/b1.jpg) 0px 0px no-repeat; border-right:1px solid #dfdfdf; }
#global_footer01 > *:nth-child(2)		{ float:left; width:388px; padding:0px 15px 10px 80px; background:url(/images/b2.jpg) 0px 0px no-repeat; }
#global_footer02						{ width:978px; margin: auto; padding-top:107px; padding-bottom:30px; background-image:url(/images/footer_bg.jpg); text-align:center; font-size:11px; }
#global_footer02 a						{ color:#ffffff; margin:0 5px; }
#global_footer02 a:hover				{ color:#2e2e2e; }


#section_home01							{ position:relative; width:100%; height:281px; background-image:url(/images/home_bg.jpg); }
#section_home01 > *:nth-child(1)		{ position:absolute; left:44px; top:21px; color:#2E6F86; font-size:48px; }
#section_home01 > *:nth-child(2)		{ position:absolute; left:44px; top:74px; color:#3d90ac; font-size:36px; line-height:36px; }
#section_home01 > *:nth-child(3)		{ display:block; position:absolute; left:230px; top:200px; width:298px; height:43px; background:url('/images/b-more.png') no-repeat 0 0; }
#section_home01 > *:nth-child(3):hover	{ background:url('/images/b-more.png') no-repeat 0 -43px; }
#section_home02							{ width: 100%; padding:0px 1px; }
a.section_home03						{ display:block; width: 25%; float:left; position:relative; padding:20px 10px 10px 10px; border:2px solid white; text-decoration:none; color:#686868; background-color: #e9e9e9; background: linear-gradient(#e9e9e9, white); }
a.section_home03 > :nth-child(1)		{ position:absolute; top:20px; right:10px; width:53px; height:40px; background-image:url(/images/xeon.png); }
a.section_home03 > :nth-child(2)		{ position:absolute; bottom:10px; left:10px; width:133px; height:25px; background:url(/images/b-details.png); }
a.section_home03 > :nth-child(3)		{ width:165px; line-height:23px; padding-bottom:8px; color:#2E6F86; font-weight:bold; font-size:24px; letter-spacing:-1px; }
a.section_home03 > :nth-child(4)		{ color:#36A6CC; font-size: 14px; padding-bottom:5px; }
a.section_home03 > :nth-child(6)		{ color:#2e6f86; font-size:18px; text-align:right; line-height: 16px; margin-top: 15px;}
a.section_home03 > :nth-child(7)		{ color:#2e6f86; font-size:12px; text-align:right; }
#section_home02 > :nth-child(even)		{ background: white; }
a.section_home03:hover > :nth-child(2)	{ background-position:0px -25px;}

#section_dedicated01					{ width:978px; height:292px; background-image:url(/images/dedicated_bg.jpg); }
#section_dedicated01 > :nth-child(1)	{ padding-top:152px; padding-left:46px; font-size:13px; font-weight:bold; }
#section_dedicated01 > :nth-child(2)	{ padding-top:15px; padding-left:46px; font-size:13px; }

#section_infrastructure01				{ position:relative; width:100%; padding:80px 470px 20px 35px; font-size:13px; background-image:url(/images/bg_infrastructure.jpg); background-repeat:no-repeat; }

#section_slas01							{ position:relative; width:873px; padding:80px 70px 20px 35px; font-size:13px; background-image:url(/images/bg_slas.jpg); background-repeat:no-repeat; }

#section_support01						{ position:relative; width:100%; padding:134px 470px 20px 35px; font-size:13px; background-image:url(/images/support_bg.jpg); background-repeat:no-repeat; min-height:256px; }
#section_support02						{ color:#2E6F86; font-weight:bold; }

#section_contact01						{ position:relative; width:943px; padding:134px 0px 20px 35px; font-size:13px; background-image:url(/images/contact_bg.jpg); background-repeat:no-repeat; }
#section_contact02						{ }
#section_contact02 tr td				{ padding:1px 10px; }
#section_contact02 tr td:first-child	{ font-weight:bold; }

#section_about01						{ position:relative; width:100%px; padding:134px 470px 20px 35px; font-size:13px; background-image:url(/images/bg_about.jpg); background-repeat:no-repeat; }
#section_about02						{ position:absolute; top:155px; left:580px; font-weight:bold; }
#section_about03						{ display:block; position:absolute; top:175px; left:580px; color:#2E6F86; font-size:26px; text-decoration:none; }

div.green_dot			{ padding:0px 0px 0px 23px; background:url('/images/green_dot.png') no-repeat 4px 2px; }

/*Cookie Icon*/
#cookieconsent_dialog > :nth-child(1) > :nth-child(1) {
	display: none !important;
}
#cookieconsent_dialog {
	font-family: Arial !important;
	background-image: white !important;
	border-top: 2px solid #c3c1c2 !important;
}
#cookieconsent_dialog span {
	color: #555 !important;
}
/*Decline*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(1) {
	color: white !important;
	border: none !important;
	background: #989898 !important;
}
/*Decline Hover*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(1):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):focus {
	border: none !important;
	background: #b5b5b5  !important;
}
/*Accept*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(2) {
	color: white !important;
	border: none;
	background: #3f8cab !important;
}
/*Accept Hover*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(2):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):focus {
	border: none !important;
	background: #54b5dc !important;
}

.mobile-title, .mobile-button {
	display: none;
}
.navbar {
	font-size: 16px;
	display: none;
}
.navbar, .navbar-toggler {
	background-color: #c3c1c2;
}

.navbar-toggler-icon {
	color: white;
}

.navbar-nav li {
	margin-left: 0 !important;
	padding-left: 15px;
}
.nav-item:hover, .nav-active {
	background-color: white;
}

.nav-active .nav-link {
	color: #686868 !important;
	font-weight: bold;
}

@media only screen and (max-width : 1094px) {
	#livechatfloat {
		display: none;
	}
}

@media only screen and (max-width : 992px) {
	#page_content, #global_header, #global_menu01, #global_content, #global_footer00, #global_footer01, #global_footer02 {
		width: 100%;
	}
	#global_header {
		border-right: 10px solid #c3c1c2;
	}
	a.section_home03 {
		width: 50%;
	}
	a.section_home03 > :nth-child(3) {
		width: 300px;
	}
	#page_content {
		padding: 0 !important;
	}
	.row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.saleschat {
		right: 99px;
	}
	.login-button {
		right: 0;
	}
	#section_home02 > :nth-child(even) {
		background-color: #e9e9e9;
		background: linear-gradient(#e9e9e9, white);
	}
	#global_footer02 {
		padding-top: 20px;
		background-image: none;
	}
	#global_footer02 a {
		color: #686868;
	}
	.mobile-title {
		display: block;
		color: #34708c;
	}
	#section_dedicated01, #section_slas01, #section_infrastructure01, #section_support01, #section_about01, #section_contact01 {
		background-image: none;
		width: 100%;
		padding: 20px;
	}
	#global_menu01 {
		 padding: 0;
		 height: 90px;
	 }
	#global_menu01 a {
		width: 25%;
		height: 45px;
		padding: 0;
		margin: 0;
		display: block;
		border-bottom: 1px solid #73b0c5;
		white-space: nowrap;
		line-height: 45px;
		text-align: center;
	}
	#section_dedicated01 > :nth-child(1) {
		padding: 0;
	}
	#section_dedicated01 > :nth-child(2) {
		padding: 0;
	}
	#section_dedicated01 {
		height: auto;
	}
	#section_about02, #section_about03 {
		display: none;
	}
	#section_contact01 textarea, div.contentm02_left, div.contentm02_right, #floatingmenu {
		width: 100%;
	}
	input[type=text], textarea {
		border: 1px solid #8e8e8e;
	}
	.ordertable select, .ordersummary_content input[type="text"], .ordersummary_content textarea, .ordersummary_table input[type="text"], .ordersummary_table input[type="button"] {
		width: 100% !important;
	}
	#floatingmenu {
		top: 0 !important;
		position: relative;
	}
}


@media only screen and (max-width : 768px) {
	a.section_home03 > :nth-child(3) {
		width: 180px;
	}
	#section_home01 a{
		left: 0 !important;
		right: 0;
		margin: auto;
	}
}

@media only screen and (max-width : 690px) {
	.contact-info, #global_menu01 span {
		display: none;
	}
}

@media only screen and (max-width : 576px) {
	a.section_home03 {
		width: 100%;
	}
	a.section_home03 > :nth-child(3) {
		width: 240px;
	}
	#global_footer01 .col-sm-6 {
		width: 100%;
		margin-bottom: 15px;
		border-right: none;
	}
	#section_home01 {
		text-align: center;
		height: 200px;
	}
	#section_home01 > *:nth-child(1) {
		padding-top: 20px;
		font-weight: bold;
		position: relative;
		font-size: 24px;
		left: inherit;
		top: inherit;
	}
	#section_home01 > *:nth-child(2) {
		position: relative;
		font-size: 24px;
		line-height: 24px;
		left: inherit;
		top: inherit;
	}
	#section_home01 > *:nth-child(3) {
		position: relative;
		top: 20px;
	}
	.footer_button {
		margin: 0 !important;
		border-bottom: 1px solid white;
		border-right: 1px solid white;
		display: block;
		color: white !important;
		font-size: 16px;
		line-height: 40px;
		height: 40px;
		background-color: #3687a5;
		background: linear-gradient(#6bafca, #3687a5);
		width: 33.33%;
		float: left;
	}
	.copyright {
		display: inline-block;
		width: 100%;
		margin-top: 15px;
	}

	.navbar {
		display: block;
	}
	#global_menu01 a {
		display: none;
	}
	#global_menu01 {
		height: 20px;
		background-color: #3687a5;
	}

	.nonmobile-button {
		display: none;
	}
	.mobile-button {
		display: block;
		color: #203840 !important;
		font-size: 14px;
		border-left: 1px solid white;
		height: 56px;
		margin-right: 10px;
		line-height: 56px;
		text-align: center;
		background-color: white;
		background: linear-gradient(white, #c3c1c2);
	}
	.login-button:hover {
		color: #203840 !important;
		text-decoration: none;
	}
}

@media only screen and (max-width : 480px) {
	.footer_button {
		width: 50%;
	}
	.footer_button:first-child {
		width: 100% !important;
	}
}

@media only screen and (max-width : 420px) {
	#global_header {
		border-left: 10px solid #c3c1c2;
		background-image: none;
		height: 85px;
	}
	#global_header > *:nth-child(1) {
		background-image: url(/images/logo_nobg.png);
		background-repeat: no-repeat;
		background-size: contain;
		width: 100%;
		left: 0;
	}
}


@media only screen and (max-width : 320px) {
	a.section_home03 > :nth-child(3) {
		width: 150px;
	}
}

.success_message, .error_message
{
	border:1px solid;
	font-size:12px;
	margin-bottom:10px;
	padding-bottom:5px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.success_message:before
{
	content: 'Confirmation Message';
	display: block;
	background-color:#009933;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:140%;
	white-space:nowrap;
	text-transform: uppercase;
	margin-left: -5px;
	padding-left: 5px;
}
.success_message
{
	background-color:#f5fff5;
	border-color: #009933;
	text-align: left;
	padding-left: 5px;
}
.error_message:before
{
	content: 'An error has occurred';
	display: block;
	background-color:#dd0000;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:140%;
	white-space:nowrap;
	text-transform: uppercase;
	margin-left: -5px;
	padding-left: 5px;
}
.error_message
{
	background-color:#fff5f5;
	border-color: #dd0000;
	text-align: left;
	padding-left: 5px;
}
